Index: /branches/2.4/language/pt_BR/admin.lang.php
===================================================================
--- /branches/2.4/language/pt_BR/admin.lang.php	(revision 16977)
+++ /branches/2.4/language/pt_BR/admin.lang.php	(revision 16978)
@@ -305,5 +305,4 @@
 $lang['singly represented'] = 'unicamente representado';
 $lang['This site already exists'] = 'Este site já existe';
-$lang['Create a new site : (give its URL to create_listing_file.php)'] = 'Criar um site novo : (dê seu URL para create_listing_file.php)';
 $lang['created'] = 'criado';
 $lang['delete this site and all its attached elements'] = 'apagar este site e todos os itens associados a ele';
@@ -598,5 +597,5 @@
 $lang['Choose an action'] = 'Escolher uma ação';
 $lang['Confirm merge'] = 'Confirme a fusão';
-$lang['create a new album'] = 'criar um novo álbum';
+$lang['create a new album'] = 'criar uma nova categoria';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Criar o diretório "%s" no diretório raiz de instalação do seu Piwigo';
 $lang['Create'] = 'Criar';
@@ -611,5 +610,5 @@
 $lang['Do you want to activate anyway?'] = 'Você deseja mesmo ativar?';
 $lang['Download,'] = 'Baixar,';
-$lang['Drop into album'] = 'Selecione um album';
+$lang['Drop into album'] = 'Selecione uma categoria';
 $lang['Dump Database'] = 'Limpar Banco de Dados';
 $lang['Duplicates'] = 'Duplicados';
@@ -654,6 +653,277 @@
 $lang['delete'] = 'Excluir.';
 $lang['display'] = 'Exibir';
-$lang['existing album'] = 'Album já existe';
+$lang['existing album'] = 'Cagtegoria já existe';
 $lang['hide details'] = 'Esconder detalhes';
 $lang['include child albums'] = 'Incluir álbuns infantis';
+$lang[' and %d virtuals'] = 'e %d virtual';
+$lang['%d day'] = '%d dia';
+$lang['%d days'] = '%d dias';
+$lang['%d hour'] = '%d hora';
+$lang['%d hours'] = '%d horas';
+$lang['%d minute'] = '%d minuto';
+$lang['%d minutes'] = '%d minutos';
+$lang['%d month'] = '%d mês';
+$lang['%d months'] = '%d meses';
+$lang['%d physicals'] = '%d físico';
+$lang['%d second'] = '%d segundo';
+$lang['%d seconds'] = '%d segundos';
+$lang['%d week'] = '%d semana';
+$lang['%d weeks'] = '%d semanas';
+$lang['%d year'] = '%d ano';
+$lang['%d years'] = '%d anos';
+$lang['%s ago'] = '%s atrás';
+$lang['%s in the future'] = '%s no futuro';
+$lang['%u users have automatic permission because they belong to a granted group.'] = 'usuários %u tem permissão automática porque pertencem a um grupo que possui essa permissão';
+$lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = 'O aplicativo <em>Piwigo para Android</em> capacita você a conectar o seu celular ou tablet Android à sua galeria Piwigo, criando álbuns e colocando várias fotos ao mesmo tempo.';
+$lang['A locked gallery is only visible to administrators'] = 'Uma galeria trancada é somente visível pelos administradores';
+$lang['Added by %s'] = 'Adicionado por %s';
+$lang['Adobe Photoshop Lightroom is a photography software designed to manage large quantities of digital images and doing post production work.'] = 'O Adobe Photoshop Lightroom é um software de fotografia feito para gerenciar grandes quantidades de imagens digitais e fazer o trabalho de pós-produção';
+$lang['Aperture is a powerful tool to refine images and manage massive libraries on Mac.'] = 'Aperture é uma poderosa ferramenta para refinar imagens e gerenciar grandes bibliotecas no Mac.';
+$lang['Applications'] = 'Aplicações';
+$lang['Apply watermark if height is bigger than'] = 'Aplica marca d\'água se a altura é maior do que';
+$lang['Apply watermark if width is bigger than'] = 'Aplica marca d\'água se a largura é maior do que';
+$lang['Automatic sort order'] = 'Ordena automaticamente';
+$lang['Available on'] = 'Disponível em';
+$lang['Available versions for'] = 'Versões disponíveis para';
+$lang['By default, the center of interest is placed in the middle of the photo.'] = 'Por padrão, o centro de interesse é colocado no meio da foto.';
+$lang['Cancel'] = 'Cancelar';
+$lang['Center of interest'] = 'Centro de interesse';
+$lang['Delete multiple size images'] = 'Apaga múltiplos tamanhos de imagens';
+$lang['Duplicate selected tags'] = 'Duplica os marcadores selecionados';
+$lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'ERRO: ESTE PLUGIN ESTÁ FALTANDO, MAS O MESMO ESTÁ INSTALADO! DESINSTALE O MESMO AGORA.';
+$lang['Edit photo'] = 'Editar Foto';
+$lang['Email administrators when a comment is deleted'] = 'Envia um e-mail aos administradores quando um comentário é deletado';
+$lang['Email administrators when a comment is modified'] = 'Envia um e-mail aos administradores quando um comentário é modificado';
+$lang['File upload stopped by extension'] = 'A transferência de arquivos foi interrompida por uma extensão';
+$lang['Following plugins may not be compatible with the new version of Piwigo:'] = 'Os seguintes plugins podem não ser compatíveis com a nova versão do Piwigo:';
+$lang['Following themes may not be compatible with the new version of Piwigo:'] = 'Os seguintes temas podem não ser compatíveis com a nova versão do Piwigo:';
+$lang['Gallery unlocked'] = 'Galeria destravada';
+$lang['Generate multiple size images'] = 'Gera múltiplos tamanhos de imagem';
+$lang['Graphics Library'] = 'Biblioteca gráfica';
+$lang['Groups and users'] = 'Grupos e usuários';
+$lang['List'] = 'Lista';
+$lang['Make this language available to users'] = 'Faz essa linguagem disponível aos usuários';
+$lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = 'A aplicação <em>Piwigo para iOS</em>  permite conectar a sua galeria Piwigo direto do seu iPhone, iPad ou iPod Touch para criar álbuns e enviar fotos imediatamente.';
+$lang['Aperture is designed for professional photographers with iPhoto simplicity.'] = 'Aperture foi desenvolvido para fotógrafos profissionais com a simplicidade do iPhoto.';
+$lang['Features include gallery browsing, album creation and photo upload.'] = 'As características incluem navegação em galerias, criação de álbuns e envio de fotos.';
+$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'Para fotos recortadas no formato "quadrado", Piwigo fará o melhor para incluir o centro de interesse.';
+$lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Dê permissão de escrita (chmod 777) para o diretório "%s" na raiz da usa instalação Piwigo';
+$lang['Hit'] = 'Acesso';
+$lang['If no HD is available and if the current websize is bigger than resize dimensions, Piwigo will move it as HD and create a downsized websize photo from it.'] = 'Se nenhuma foto de Alta Definição estiver disponível e se o tamanho atual for maior do que as dimensões de redimensionamento, Piwigo moverá a foto como Alta Definição e criará uma foto de menor resolução para ser baixada.';
+$lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = 'No seu arquivo php.ini, o upload_max_filesize (%sB) é maior do que post_max_size (%sB), você deve mudar essa configuração.';
+$lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Inclua dados do histórico (Cuidado: limite de memória do servidor poderá ser ultrapassado).';
+$lang['Make this theme available to users'] = 'Faça esse tema disponível para os usuários';
+$lang['Manage Permissions'] = 'Gerencie Permissões';
+$lang['Manage this set of %d photos'] = 'Gerencie esse conjunto de %d fotos';
+$lang['Manual order'] = 'Ordem Manual';
+$lang['Maximum Height'] = 'Comprimento Máximo';
+$lang['Maximum Width'] = 'Largura Máxima';
+$lang['Maximum file size: %sB.'] = 'Tamanho máximo do arquivo %sB.';
+$lang['Merge selected tags'] = 'Junte as etiquetas selecionadas';
+$lang['Merge tags'] = 'Junte etiquetas';
+$lang['Missing Plugins'] = 'Plugins perdidos';
+$lang['Missing a temporary folder'] = 'Pasta temporária perdida';
+$lang['Move to album'] = 'Mova para Álbum';
+$lang['Multiple Size'] = 'Múltiplos tamanhos';
+$lang['Name of the duplicate'] = 'Nome do Duplicado';
+$lang['New Version'] = 'Nova Versão';
+$lang['No destination tag selected'] = 'Nenhuma etiqueta selecionada';
+$lang['No file was uploaded'] = 'Nenhum arquivo foi enviado';
+$lang['No group is permitted to see this private album'] = 'Nenhum grupo tem permissão para ver essa categoria';
+$lang['No order field selected'] = 'Nenhum campo de ordenação selecionado';
+$lang['No photo in the current set.'] = 'Nenhuma foto no set atual';
+$lang['No photo selected, %d photos in current set'] = 'Nenhuma foto selecionada, %d fotos no set atual';
+$lang['No photo selected, no action possible.'] = 'Nenhuma fotos selecionada, nenhuma ação possível.';
+$lang['No results'] = 'Sem Resultados';
+$lang['None'] = 'Nenhum';
+$lang['Not cropped correctly?'] = 'Não recortado corretamente?';
+$lang['Notify administrators when a comment is'] = 'Notifique os administradores quando comentado';
+$lang['Numeric identifier : %d'] = 'Identificador numérico: %d';
+$lang['Obsolete Plugins'] = 'Plugins Obsoletos';
+$lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'No seu Linux,simplesmente instale Shotwell com seu gerenciador de pacotes e ative a opção de publicação Piwigo.';
+$lang['Opacity'] = 'Opacidade';
+$lang['Operation in progress'] = 'Tratamento em progresso';
+$lang['Order of menubar items has been updated successfully.'] = 'Ordenamento do menu foi atualizado com sucesso.';
+$lang['Original Size'] = 'Tamanho Original';
+$lang['Original file : %s'] = 'Arquivo original: %s';
+$lang['Orphan tags deleted'] = 'Etiquetas órfãs apagadas';
+$lang['Page end'] = 'Página final';
+$lang['Password confirmation is missing. Please confirm the chosen password.'] = 'Confirmação de senhas perdida. Por favor confirme a senha escolhida.';
+$lang['Password is missing. Please enter the password.'] = 'Senha perdida. Por favor entre com a senha.';
+$lang['Pending Comments'] = 'Comentários pendentes';
+$lang['Permission granted for groups'] = 'Permissão garantida para grupos';
+$lang['Permission granted for users'] = 'Permissão garantida para usuários';
+$lang['Permission management'] = 'Gerenciamento de permissões';
+$lang['Photo %s of %s'] = 'Foto %s de %s';
+$lang['Photo Page'] = 'Página da Foto';
+$lang['Photo Properties'] = 'Propriedade da Foto';
+$lang['Photo name'] = 'Nome da Foto';
+$lang['Photo sizes with crop'] = 'Tamanho da foto recortada';
+$lang['Photos generation in progress...'] = 'Geração de Fotos em progresso...';
+$lang['Photos'] = 'Fotos';
+$lang['Piwigo Publish plugin for Lightroom'] = 'Plugin de Publicação Piwigo para Lightroom';
+$lang['Piwigo Update'] = 'Atualização Piwigo';
+$lang['Piwigo Uploader'] = 'Envio de Fotos do Piwigo';
+$lang['Piwigo cannot retrieve upgrade file from server'] = 'Piwigo não pode receber arquivos de atualização do servidor';
+$lang['Piwigo export plugin for Aperture'] = 'Plugin de Exportação do Piwigo para Aperture';
+$lang['Piwigo export plugin for iPhoto'] = 'Plugin de Exportação do Piwigo para iPhoto';
+$lang['Piwigo for Android'] = 'Piwigo para Android';
+$lang['Piwigo for iOS (iPhone, iPad, iPod Touch)'] = 'Piwigo para iOS (iPhone, iPad, iPod Touch)';
+$lang['Piwigo publish plugin for Shotwell'] = 'Plugin de publicação do Piwigo para Shortwell';
+$lang['Piwigo publish plugin for digiKam'] = 'Plugin de publicação do Piwigo para digiKam';
+$lang['Please wait...'] = 'Por favor espere...';
+$lang['Posted %s on %s'] = 'Publicado %s em %s';
+$lang['Predefined filter'] = 'Filtro pré-definido';
+$lang['Privacy level set to "%s"'] = 'Nível de privacidade definido para "%s"';
+$lang['Rated %d times, score : %.2f'] = 'Avaliado %d vezes, Nota: %2f';
+$lang['ReGalAndroid (RemoteGallery client for Android) is an open source (GPL v3) Piwigo client for the Android platform.'] = 'ReGalAndroid (Galeria Remota cliente para Android) é um cliente Piwigo de código aberto (GPL v3) para a plataforma Android.';
+$lang['Read Piwigo Documentation'] = 'Leia da Documentação do Piwigo';
+$lang['Refresh photo set'] = 'Recarregue as Fotos';
+$lang['Remove all filters'] = 'Remoca todos os filtros';
+$lang['Remove from caddie'] = 'Remova do cofre';
+$lang['Reset ignored updates'] = 'Reset atualizações ignoradas';
+$lang['Resize after upload'] = 'Redimensione depois de enviar';
+$lang['Resize'] = 'Redimensione';
+$lang['Restore default configuration. You will lose your plugin settings!'] = 'Restaure a configuração padrão. Você perderá suas configurações de plugins!';
+$lang['Restore'] = 'Restaure';
+$lang['Save Settings'] = 'Salve as configurações';
+$lang['Save Template Directory'] = 'Salve o diretório de templates';
+$lang['Save manual order'] = 'Salve a ordem manual';
+$lang['Save visits in history for'] = 'Salve o histórico de visitantes';
+$lang['Searching...'] = 'Pesquisando...';
+$lang['Select a file'] = 'Selecione um arquivo';
+$lang['Select a zone with your mouse to define a new center of interest.'] = 'Selecione uma região com o mouse para definir um novo centro de interesse.';
+$lang['Select an album'] = 'Selecione uma categoria';
+$lang['Select at least one comment'] = 'Selecione ao menos um comentário';
+$lang['Select at least two tags for merging'] = 'Selecione ao menos duas etiquetas para juntar';
+$lang['Select files'] = 'Selecione arquivos';
+$lang['Select groups...'] = 'Selecione grupos...';
+$lang['Select the destination tag'] = 'Selecione a etiqueta destino';
+$lang['Select users...'] = 'Selecione usuários...';
+$lang['Select:'] = 'Selecione:';
+$lang['Selection'] = 'Seleção';
+$lang['Send connection settings by email'] = 'Envie configuração de conexão por e-mail';
+$lang['Set as default language for unregistered and new users'] = 'Escolha o idioma padrão para os novos usuários e usuários não registrados.';
+$lang['Set as default theme for unregistered and new users'] = 'Escolha o tema padrão para os novos usuários e usuários não registrados.';
+$lang['Set author'] = 'Escolha o Autor';
+$lang['Set creation date'] = 'Escolha data de criação';
+$lang['Set title'] = 'Escolha título';
+$lang['Settings'] = 'Configurações';
+$lang['Sharpen'] = 'Destacar';
+$lang['Shotwell is an open source digital photo organizer that runs on Linux. It is the default photo manager in Ubuntu and Fedora.'] = 'Shotwell é um organizador de fotos de código aberto que roda em Linux e é o gerenciador padrão de fotos no Ubuntu e Fedora.';
+$lang['Show menubar'] = 'Mostre menu';
+$lang['Some themes and plugins may be not available yet.'] = 'Álguns temas e plugins podem não estar disponíveis ainda.';
+$lang['Some upgrades are available for extensions.'] = 'Algumas atualizações estão disponíveis para as extensões.';
+$lang['Source tag'] = 'Etiqueta fonte';
+$lang['Start Upload'] = 'Inicia o envio';
+$lang['Start pLoader and add your photos.'] = 'Inicia pLoadee e adicione suas fotos';
+$lang['Switch to clear or dark colors for administration'] = 'Troque para cores claras ou escuras na Adminstração.';
+$lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'ESSE PLUGIN AGORA FAZ PARTE DO NÙCLEO DO PIWIGO! DESINSTALE-O AGORA!';
+$lang['Tag "%s" is now a duplicate of "%s"'] = 'A etiqueta "%s" agora está duplicada de "%s"';
+$lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = 'Etiqueta <em>%s</em> misturada dentro da etiqueta <em>%s</em>';
+$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'O plugin de exportação Piwigo permite que você crie álbuns e exporte fotos.';
+$lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'O plugin de publicação Piwigo permite que você exporte e sincronize fotos diretamente do Lightroom para sua galeria Piwigo.';
+$lang['The center of interest is the most meaningful zone in the photo.'] = 'O centro de interesse é a área mais significativa da foto.';
+$lang['The following tag was deleted'] = 'A seguinte etiqueta foi apagada';
+$lang['The original image quality must be a number between %d and %d'] = 'A qualidade de imagem original deve ser um número entre %d e %d';
+$lang['The original maximum height must be a number between %d and %d'] = 'A altura máxima original deve ser um número entre %d e %d';
+$lang['The original maximum width must be a number between %d and %d'] = 'A largura máxima original deve ser um número entre %d e %d';
+$lang['The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form'] = 'Os arquivos enviados excederam a diretiva MAX_FILE_SIZE especificada no formulário HTML';
+$lang['The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB'] = 'Os arquivos enviados excederam a diretiva upload_max_filesize no php.ini: %sB';
+$lang['The uploaded file was only partially uploaded'] = 'O arquivo enviado foi somente parcialmente enviado';
+$lang['The uploaded files exceed the post_max_size directive in php.ini: %sB'] = 'Os arquivos enviados excederam a diretiva post_max_size no php.ini: %sB';
+$lang['The whole page'] = 'Toda a página';
+$lang['The whole set'] = 'Todo o set';
+$lang['Theme has been successfully installed'] = 'Temas forma instalados com sucesso.';
+$lang['Themes which need upgrade'] = 'Temas que necessitam ser atualizados.';
+$lang['Themes'] = 'Temas';
+$lang['There is no group in this gallery.'] = 'Não existe nenhum grupo nessa galeria.';
+$lang['There is no other language available.'] = 'Nâo existe nenhum outro idioma disponível.';
+$lang['There is no other plugin available.'] = 'Não existe nenhum outro plugin disponível.';
+$lang['There is no other theme available.'] = 'Não existe nenhum outro tema disponível.';
+$lang['This album contains %d photos, added between %s and %s.'] = 'Essa categoria contém %d fotos, adicionadas entre %s e %s.';
+$lang['This album contains %d photos, added on %s.'] = 'Essa categoria contém %d fotos, adicionadas em %s';
+$lang['This album contains no photo.'] = 'Essa categoria não contém  foto.';
+$lang['This is a major update, with <a href="%s">new exciting features</a>.'] = 'Essa é uma grande atualização, com <a href="%s">novas características excitantes</a>.';
+$lang['This is a minor update, with only bug corrections.'] = 'Essa é uma pequena atualização, somente com correção de bugs.';
+$lang['This theme was not designed to be directly activated'] = 'Esse tema não foi desenvolvido para ser ativado diretamente.';
+$lang['Thumbnails generation in progress...'] = 'Geração de Thumbnails em progresso...';
+$lang['To export your photos from digiKam to Piwigo, simply install digiKam and the Kipi-plugins.'] = 'Para exportar suas fotos do digiKam para Piwigo, simplesmente instale os plugins digiKam e Kipi.';
+$lang['Tools'] = 'Ferramentas';
+$lang['Two updates are available'] = 'Duas atualizações estão disponíveis';
+$lang['Type here the author name'] = 'Digite aqui o nome do Autor';
+$lang['Type here the title'] = 'Digite aqui o título';
+$lang['Type in a search term'] = 'Digite um termo para pesquisar';
+$lang['Unable to dump database.'] = 'Não foi possível esvaziar o banco de dados';
+$lang['Uninstalled Plugins'] = 'Plugins desinstalados';
+$lang['Unknown upload error'] = 'Erro de envio desconhecido';
+$lang['Unlock gallery'] = 'Galeria destrancada';
+$lang['Update All'] = 'Atualize tudo';
+$lang['Update Complete'] = 'Atualização Completa';
+$lang['Update in progress... Please wait.'] = 'Atualização em progresso... por favor espere.';
+$lang['Update to Piwigo %s'] = 'Atualize para Piwigo %s';
+$lang['Updates'] = 'Atualizações';
+$lang['Upload Photos'] = 'Envio de Fotos';
+$lang['Uploaded Photos'] = 'Fotos Enviadas';
+$lang['Visit Gallery'] = 'Visite a Galeria';
+$lang['Visit Piwigo project website'] = 'Visite o site do Projeto Piwigo';
+$lang['Visit language site'] = 'Visite o site de Idiomas';
+$lang['Visit plugin site'] = 'Visite o site de Plugins';
+$lang['Visit theme site'] = 'Visite o site de temas';
+$lang['Visited %d times'] = 'Visitado %d vezes';
+$lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = 'Cuidado: Esse plugin parece não ser compatível com essa versão do Piwigo.';
+$lang['Watermark'] = 'Marca Dágua';
+$lang['Web Form'] = 'Formulário Web';
+$lang['Webmaster status is required.'] = 'status de webmaster é necessário';
+$lang['Week starts on'] = 'Semana inicia em';
+$lang['Who can see these photos?'] = 'Quem pode ver essas fotos?';
+$lang['Who can see this photo?'] = 'Quem pode ver essa foto?';
+$lang['Width'] = 'Largura';
+$lang['With no album'] = 'Com nenhuma categoria';
+$lang['With no tag'] = 'com nenhuma etiqueta';
+$lang['With no virtual album'] = 'Com nenhuma categoria virtual';
+$lang['X Position'] = 'Posição X';
+$lang['X Repeat'] = 'Repita X';
+$lang['Y Position'] = 'Posição Y';
+$lang['You are using the Browser uploader. Try the <a href="%s">Flash uploader</a> instead.'] = 'Você está usando o envio de fotos do navegador. Tente em vez disso o <a href="%s">envio de fotos em Flash</a>.';
+$lang['You are using the Flash uploader. Problems? Try the <a href="%s">Browser uploader</a> instead.'] = 'Você está usando o envio de fotos em Flash. Problemas? Tente em vez disso o <a href="%s">envio de fotos do navegador</a>.';
+$lang['You can activate only one mobile theme.'] = 'Você pode ativar somente um tema móbile.';
+$lang['You can update to Piwigo %s directly, without upgrading to Piwigo %s (recommended).'] = 'Você pode atualizar para o Piwigo %s diretamente, sem atualizar para o Piwigo %s (recomendado).';
+$lang['You can\'t define a default photo order because you have a custom setting in your local configuration.'] = 'Você não pode definir uma ordenação padrão das fotos porque você tem uma configuração personalizada na sua configuração local.';
+$lang['You have %d orphan tags: %s.'] = 'Você tem %d etiquetas órfãs:%s.';
+$lang['You have specified <i>$conf[\'order_by\']</i> in your local configuration file, this parameter in deprecated, please remove it or rename it into <i>$conf[\'order_by_custom\']</i> !'] = 'Você especificou <i>$conf[\'order_by\']</i> no seu arquivo de configuração local, esse parâmetro está em desuso, por favor remova-o ou renomei-o dentro <i>$conf[\'order_by_custom\']</i>!';
+$lang['Your configuration settings are saved'] = 'Sua configuração foi salva';
+$lang['Zoom'] = 'Zoom';
+$lang['add a new watermark'] = 'adicione uma nova marca dágua';
+$lang['administrators'] = 'administradores';
+$lang['any visitor can see this album'] = 'qualquer visitante pode ver essa categoria';
+$lang['apply automatic sort order'] = 'aplique ordenamento automático';
+$lang['bottom left corner'] = 'botão canto esquerdo';
+$lang['bottom right corner'] = 'botão canto direito';
+$lang['cancel manual order'] = 'Cancela ordenamento manual';
+$lang['create a new site'] = 'Cria novo site';
+$lang['custom'] = 'Personalize';
+$lang['digiKam is an advanced digital photo management free software for Linux, Windows, and MacOSX.'] = 'digiKam é um software livre gerenciador avançado de fotos digitais para Linux, Windows e MacOSX.';
+$lang['digiKam is designed for photographers who want to view, manage, edit, enhance, organize, tag, and share photographs.'] = 'digiKam é desenvolvido para fotógrafos que querem ver, gerenciar, editar, realçar, organizar, etiquetar e compartilhar fotografias.';
+$lang['iPhoto is the default photo manager on MacOSX. The Piwigo export plugin let you create new albums and export your photos directly from iPhoto to your Piwigo photo gallery.'] = 'iPhoto é o gerenciador padrão no MacOSX. O Plugin de exportação do Piwigo deixa você criar novos álbuns e exportar fotos diretamente do iPhoto para sua galeria de fotos Piwigo.';
+$lang['include photos with lower privacy level'] = 'inclua fotos com menor nível de privacidade';
+$lang['manual order'] = 'Ordem Manual';
+$lang['middle'] = 'médio';
+$lang['modified'] = 'modificadon';
+$lang['new'] = 'novo';
+$lang['on the %d selected photos'] = 'nas %d fotos selecionadas';
+$lang['pLoader stands for <em>Piwigo Uploader</em>. From your computer, pLoader prepares your photos and transfer them to your Piwigo photo gallery.'] = 'pLoader plataforma para <em>Envio de fotos do Piwigo</em>. Do seu computador, pLoader prepara suas fotos e as transfere para sua Galeria Piwigo.';
+$lang['pending validation'] = 'Validação pendente';
+$lang['pixels'] = 'pixels';
+$lang['registered users'] = 'Usuários Registrados';
+$lang['remove author'] = 'remove autor';
+$lang['remove creation date'] = 'remove data de criação';
+$lang['remove this filter'] = 'remove esse filtro';
+$lang['remove title'] = 'remove título';
+$lang['show details'] = 'mostra detalhes';
+$lang['simple visitors'] = 'visitante simples';
+$lang['top left corner'] = 'canto superior esquerdo';
+$lang['top right corner'] = 'Canto superior direito';
+$lang['unknown'] = 'desconhecido';
+$lang['visitors need to login and have the appropriate permissions to see this album'] = 'Os visitantes precisam autenticar e ter as permissões apropriadas para ver essa categoria';
 ?>
Index: /branches/2.4/language/pt_BR/common.lang.php
===================================================================
--- /branches/2.4/language/pt_BR/common.lang.php	(revision 16977)
+++ /branches/2.4/language/pt_BR/common.lang.php	(revision 16978)
@@ -405,3 +405,10 @@
 $lang['Manual sort order'] = 'Ordem de classificação manual';
 $lang['%d rate'] = '%d Avaliação';
+$lang['Bad request'] = 'Solicitação Imprópria';
+$lang['Forbidden'] = 'Proibido';
+$lang['Page not found'] = 'Página não encontrada';
+$lang['Permalink for album not found'] = 'Link permanente para o álbum não encontrado ';
+$lang['Piwigo encountered a non recoverable error'] = 'Piwigo encontrou um erro não recuperável';
+$lang['Requested album does not exist'] = 'Álbum requerido não existe';
+$lang['Requested tag does not exist'] = 'Tag requerida não existe';
 ?>
Index: /branches/2.4/language/pt_PT/admin.lang.php
===================================================================
--- /branches/2.4/language/pt_PT/admin.lang.php	(revision 16977)
+++ /branches/2.4/language/pt_PT/admin.lang.php	(revision 16978)
@@ -921,3 +921,7 @@
 $lang['create a new site'] = 'Criar um novo site';
 $lang['No order field selected'] = 'Nenhum critério de ordenação seleccionado ';
+$lang['Duplicate selected tags'] = 'Duplicar as etiquetas selecionadas';
+$lang['Name of the duplicate'] = 'Nome do duplicado';
+$lang['Source tag'] = 'Origem da etiqueta';
+$lang['Tag "%s" is now a duplicate of "%s"'] = 'Etiqueta "%s" é agora um duplicado de "%s"';
 ?>
Index: /branches/2.4/language/ro_RO/admin.lang.php
===================================================================
--- /branches/2.4/language/ro_RO/admin.lang.php	(revision 16977)
+++ /branches/2.4/language/ro_RO/admin.lang.php	(revision 16978)
@@ -327,5 +327,4 @@
 $lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'Anomalia rectificată nu va mai fi ignorată';
 $lang['Correction'] = 'Corectare';
-$lang['Create a new site : (give its URL to create_listing_file.php)'] = 'Creați un nou site: (dați URL-ul siteului la create_listing_file.php)';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Creați dosarul "%s" la rădăcina de instalare Piwigo';
 $lang['Create this site'] = 'Creați siteul acesta';
@@ -534,3 +533,18 @@
 $lang['pixels'] = 'pixeli';
 $lang['registration date'] = 'data registrării';
+$lang['A locked gallery is only visible to administrators'] = 'O galerie blocata este vizibila doar administratorilor';
+$lang['Added by %s'] = 'Adaugat de %s';
+$lang['Applications'] = 'Aplicatii';
+$lang['Automatic sort order'] = 'Sortare ordine automata';
+$lang['Available on'] = 'Disponibil in';
+$lang['Available versions for'] = 'Versiune disponibila pentru';
+$lang['Cancel'] = 'Anulare';
+$lang['Hit'] = 'Accesari';
+$lang['If you encounter problems or have any question, please send a message to'] = 'Daca intampini probleme sau au intrebari, trimite un mesaj la';
+$lang['Instructions to use Piwigo'] = 'Instructiuni pentru a folosi Piwigo';
+$lang['Last hit'] = 'Ultima accesare';
+$lang['Last send'] = 'Ultima trimitere';
+$lang['Learn more'] = 'Afla mai multe';
+$lang['List'] = 'Lista';
+$lang['Lock'] = 'Blocat';
 ?>
Index: /branches/2.4/language/ru_RU/admin.lang.php
===================================================================
--- /branches/2.4/language/ru_RU/admin.lang.php	(revision 16977)
+++ /branches/2.4/language/ru_RU/admin.lang.php	(revision 16978)
@@ -924,3 +924,7 @@
 $lang['create a new site'] = 'создать новый сайт';
 $lang['No order field selected'] = 'Не выбран порядок полей';
+$lang['Duplicate selected tags'] = 'Дублировать выделенные теги';
+$lang['Name of the duplicate'] = 'Название дубля';
+$lang['Source tag'] = 'Тег-источник';
+$lang['Tag "%s" is now a duplicate of "%s"'] = 'Тег "%s" теперь дубликат "%s"';
 ?>
Index: /branches/2.4/language/sk_SK/admin.lang.php
===================================================================
--- /branches/2.4/language/sk_SK/admin.lang.php	(revision 16977)
+++ /branches/2.4/language/sk_SK/admin.lang.php	(revision 16978)
@@ -925,3 +925,7 @@
 $lang['create a new site'] = 'vytvoriť novú stránku';
 $lang['No order field selected'] = 'Nie je určené zoradenie';
+$lang['Duplicate selected tags'] = 'Duplikovať označené kľúčové slová';
+$lang['Name of the duplicate'] = 'Názov duplikácie';
+$lang['Source tag'] = 'Zdrojové kľúčové slovo';
+$lang['Tag "%s" is now a duplicate of "%s"'] = 'Kľúčové slovo "%s" je teraz duplikácia "%s"';
 ?>
Index: /branches/2.4/language/sr_RS/admin.lang.php
===================================================================
--- /branches/2.4/language/sr_RS/admin.lang.php	(revision 16977)
+++ /branches/2.4/language/sr_RS/admin.lang.php	(revision 16978)
@@ -308,5 +308,4 @@
 $lang['singly represented'] = 'једнозначно представљено';
 $lang['This site already exists'] = 'Ова страница већ постоји';
-$lang['Create a new site : (give its URL to create_listing_file.php)'] = 'Изради нову страницу : (одрдите њену УРЛ за израду create_listing_file.php)';
 $lang['created'] = 'направљено';
 $lang['delete'] = 'обриши';
@@ -811,3 +810,5 @@
 $lang['Start Upload'] = 'Почни пренос';
 $lang['This album contains no photo.'] = 'Албум не садржи фотографије';
+$lang['%d day'] = 'број дана: %d';
+$lang['%d days'] = 'број дана: %d';
 ?>
Index: /branches/2.4/language/sr_RS/common.lang.php
===================================================================
--- /branches/2.4/language/sr_RS/common.lang.php	(revision 16977)
+++ /branches/2.4/language/sr_RS/common.lang.php	(revision 16978)
@@ -406,3 +406,10 @@
 
 $lang['%d rate'] = '%d однос';
+$lang['Bad request'] = 'Лош захтев';
+$lang['Forbidden'] = 'Забрањено';
+$lang['Page not found'] = 'Страница није нађена';
+$lang['Permalink for album not found'] = 'Стална веза за галерију није нађена';
+$lang['Piwigo encountered a non recoverable error'] = 'Пивиго је наишао на непоправљиву грешку.';
+$lang['Requested album does not exist'] = 'Захтевана галерија не постоји';
+$lang['Requested tag does not exist'] = 'Захтевана ознака не постоји';
 ?>
Index: /branches/2.4/language/sv_SE/admin.lang.php
===================================================================
--- /branches/2.4/language/sv_SE/admin.lang.php	(revision 16977)
+++ /branches/2.4/language/sv_SE/admin.lang.php	(revision 16978)
@@ -922,3 +922,4 @@
 
 $lang['create a new site'] = 'skapa en ny site';
+$lang['No order field selected'] = 'Inget ordningsfält valt';
 ?>
